@charset "utf-8";
/* CSS Document */
.sub-header-nav01>li a {
	color: #000;
	text-shadow: none;
	font-size: 110%;
}


#mainvisual{
	width: 100%;
	height: 350px;
	/*background: url(../img/mainvisual-bg.png) no-repeat  top center;
	background-size: cover;*/
	position: relative;
}


.main-bg{
	position: absolute;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 220px;
    left: 0;
    top: 0;
    z-index: 1;
}

.mainvisual01{
	background: url(../img/back01.jpg) no-repeat center;
	background-size:cover;
	width: 100%;
	height: 220px;
	position: absolute;
	top: 130px;
	box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
}


.main-text{
	font-family: 'myfont', serif;
	position: absolute;	
	bottom: 32%;
    left: 45%;
	font-size: 250%;
	 z-index: 99;
	 color: #fff;
	 padding-left: 5px;
	text-shadow: 2px 1px 2px rgb(0 0 0 / 80%);
}

/*-------------------------------------------

				about

--------------------------------------------*/

.about{
	padding: 60px 2%;	
	background: #fafcf6;	
}


.about .title01{
	line-height: 23px;
	max-width: 1000px;
	width: 90%;
    margin: 0 auto;
	padding: 0px 30px;
}

.about .title01 span {
    font-size: 40%;
}

.about-text{
	max-width: 1000px;
	width: 90%;
	margin: 30px auto 10px;
	line-height: 1.7;
	padding: 20px;
	background: #fff;
}

.about-text strong{
	text-align: center;
    width: 100%;
    font-size: 145%;
    border-bottom: 2px solid #9ebc40;
    margin-bottom: 10px;
    padding-bottom: 8px;
    display: inline-block;	
}

.about-text p{
	padding: 0 10px;
	line-height: 1.7;	
}
/*-------------------------------------------

				company

--------------------------------------------*/

.company{
	padding: 60px 2%;	
}

.company-table{
	max-width: 800px;
	width: 90%;
	margin: 60px auto;	
}

.company-table tbody{
	padding: 20px 0;	
}

.company-table tr{
	border-bottom: 1px solid #9ebc40;	
}

.company-table th{
	width: 20%;	
	padding: 20px;
}

.company-table td{
	padding: 10px;
	width: 80%;
	line-height: 2;
}

.company-table .text01 span:first-of-type,
.company-table .text01 span:nth-of-type(2n+1){
	width: 100px;
	display: inline-block;
	margin-right: 100px;
}

.company-table .text01 span:nth-of-type(2n){
	width: 250px;
	display: inline-block;
}







/*-------------------------------------------

				access

--------------------------------------------*/

.access{
	padding: 80px 0;
	background: #fafcf6;	
}

.title01{
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 260%;
	line-height: 35px;		
}

.title01 span{
	font-size: 40%;
	color: #9ebc40;	
}


.map{
	display: block;
	width: 90%;
	max-width: 800px;
	margin: 40px auto 10px;	
	filter:grayscale(20%);
	-webkit-filter:grayscale(20%);
}

.access-wrap{
	width: 90%;
	max-width: 800px;
	margin: 10px auto;
	display: flex;
	flex-wrap: wrap;	
}

.access-imgs,
.access-contact{
	width: 50%;	
}

.access-img01{
	width: 100%;
    height: 250px;
    object-fit: cover;	
}
.access-img02{
	display: flex;
	justify-content: space-between;	
}

.access-img02 img{
	width: 49%;
    height: 200px;
    object-fit: cover;
}

.access-contact{
	padding: 20px 0 10px 40px;
}


.access-contact .address{
	font-size: 110%;
	padding: 10px 0;	
}

.access-contact .address a{ 
	font-size: 105%;	
	border-bottom: 1px solid #9ebc40;
}


.contact01{
	white-space: nowrap;
	padding: 10px 0;	
}

.contact01 p{
	font-size: 120%;
	font-weight: bold;
}

.contact-tel{
	
}

.contact-tel strong{
	font-size: 180%;
	padding: 10px 0;	
	line-height: 20px;
}

.contact-tel span{
	font-size: 100%;	

}
.contact-form{
		
}

.contact-form a{ 
	background: #9ebc40;
	font-weight: bold;
	color: #fff;
	display: inline-block;
    padding: 0.5em 2em;
	margin: 10px 0;
	letter-spacing: 1px;
    text-decoration: none;
	box-shadow: 3px 3px 3px #596a24;
    border-radius: 3px;
}
.contact-form a:hover {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
  border-bottom: none;
  background: #778d30;
}

/*---------------------------------------------------------
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

#mainvisual{
}

.mainvisual01{
}


.main-text {
	left: 40%;
}

.scrolldown4{
}


.news {
   
}

.news-wrap {
}

.main-bg {
}

/*-------------------------------------------
				concept
--------------------------------------------*/

}

@media screen and (max-width: 780px) {
/* 768pxまでの幅の場合に適応される */

#mainvisual{
	height: 250px;
}	
.mainvisual01{
	top: 100px;
	height: 150px;
}

.main-bg {
	height: 150px;
}
	
.main-text{
	left: 40%;
	bottom: 34%;
    font-size: 210%
}




/*-------------------------------------------

				about

--------------------------------------------*/

.about-text strong {
    font-size: 135%;
}
.about-text p {
    font-size: 95%;
}

/*-------------------------------------------

				access

--------------------------------------------*/
.access {
    padding: 40px 0;
}
.access-imgs, 
.access-contact {
    width: 100%;
}

.access-img01 {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.access-contact {
    padding: 20px 0 10px 0;
}

}


@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
#mainvisual {
    height: 200px;
}

.mainvisual01 {
    top: 80px;
    width: 100%;
    height: 120px;
}

.main-bg {
	height: 120px;
}
 .main-text{
	 font-size: 160%;
	 left: 34%;
	 bottom: 35%;
}
.main-text h2 {
}
.main-text h2:last-of-type {
}

.title01{
	font-size: 220%;
	
}
/*-------------------------------------------

				about

--------------------------------------------*/
.about {
    padding: 40px 2%;
}
.about .title01{
	text-align: center;
}

.about .title01 span {
    font-size: 35%;
}


.about-text{
	width: 100%;
	margin: 30px auto;
	line-height: 1.7;
	padding: 15px;
	font-size: 95%;
}

.about-text strong {
	white-space: nowrap;
    font-size: 105%;
    margin-bottom: 10px;
	padding-bottom: 3px;
}
.about-text p {
    padding: 0 5px;
    font-size: 90%;
    letter-spacing: 1px;
}

/*-------------------------------------------

				company

--------------------------------------------*/

.company-table tr{
	font-size: 90%;
	display: flex;
	flex-direction: column;
	padding:10px
}

.company-table th{
	padding: 0;
	width: 100%;
	text-align: left;	
}

.company-table td{
	padding: 0;
	width: 100%;	
}

.company-table .text01{
	padding: 5px 0;	
}

.company-table .text01 span:first-of-type,
.company-table .text01 span:nth-of-type(2n+1){
	width: 100px;
	display: inline-block;
	 margin-right: 0px; 
}

.company-table .text01 span:nth-of-type(2n){
	width: auto;
	display: inline-block;
}

/*-------------------------------------------

				access

--------------------------------------------*/

.access .title01{
	line-height: 20px;	
}
.access-contact {
    font-size: 90%;
}

.access-img01 {
    width: 100%;
    height: 230px;
}
.access-img02 img {
    width: 49%;
    height: 130px;
}

.contact-form a {
    box-shadow: 1px 1px 2px #596a24;
	padding: 5px 20px 7px;
}



}















